/* error */
"Connect aborted" = "Conexi\U00F3n detenida";

/* error */
"Error looking up host %@" = "Error revisando host %@";

/* error */
"Error waiting for input: %s" = "Error esperando la entrada: %s";

/* error */
"Found no addresses for host %@" = "No se encontraron direcciones para el host %@";

/* error */
"No such host %@" = "No tal host %@";

/* error */
"Read aborted" = "Lectura abortada";

/* error */
"Temporarily unable to connect: %s" = "La conexi\U00F3n es temporalmente imposible: %s";

/* error */
"Temporary error looking up host %@, try again" = "Error temporal revisando host %@, int\U00E9ntelo de nuevo";

/* error */
"Unable to connect: %s" = "Imposible conectar: %s";

/* error */
"Unable to connect: no IP address for host '%@'" = "Imposible conectar: no se halla direcci\U00F3n IP para el host '%@'";

/* error */
"Unable to create port address: no IP address for host '%@'" = "Imposible crear direcci\U00F3n de puerto: no se halla direcci\U00F3n IP para el host '%@'";

/* error */
"Unable to read from socket: %s" = "Imposible leer desde el socket: %s";

/* error */
"Unable to write to socket: %s" = "Imposible escribir en el socket: %s";

/* error */
"Unexpected server failure looking up host %@" = "Fallo inesperado del servidor al revisar host %@";

/* error */
"Write aborted" = "Escritura abortada";

